RubyGems Navigation menu

zaarly-sinatra-sprockets 0.0.2.1

Use Sprockets effectively with Sinatra.

Gemfile
          gem 'zaarly-sinatra-sprockets', '~> 0.0.2.1'
  
  
  
  
  
  
  

install
          gem install zaarly-sinatra-sprockets
  
  
  
  
  
  
  

Authors:

  • thegorgon, Alex Sharp, Justin Smestad

Owners:

Total downloads 1,164

For this version 1,164

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2.1 - February 18, 2012 (8 KB)

Runtime Dependencies: